local fr = CreateFrame("Frame")
fr:RegisterEvent("ADDON_LOADED")

function fr:OnEvent(event,...)
	local arg1 = ...
	if event =="ADDON_LOADED" and arg1 == "RobBossMods" then
		local L
		if rbm_elang == "de" and GetLocale() == "enUS" then
			L = LibStub("AceLocale-3.0"):NewLocale("RobBossMods", "enUS", false)
		else
			L = LibStub("AceLocale-3.0"):NewLocale("RobBossMods", "deDE", false)
		end
		if not L then return end

	-- bosses with their ids as key


--menu entrys
L["5MAN"] = "5er Instanz" -- Needs review
L["ACHIEVE_SETTINGS"] = "Zeige unfertige Erfolge" -- Needs review
L["ACHIEVE_SETTINGS_DESC"] = "Zeige unfertige Erfolge wenn du eine Instanz betrittst oder einen Boss in's Ziel nimmst." -- Needs review
L["ALWAYS_SHOW_FRAME"] = "RBM Fenster immer anzeigen"
L["ALWAYS_SHOW_FRAME_DESC"] = "Immer wenn du in einer Gruppe bist, ist das RobBossMods Fenster aktiv ( nicht im Kampf )."
L["ASFIRST"] = "als ersten Boss von" -- Needs review
L["A_SHOW"] = "Immer anzeigen"
L["ASNEXT"] = "als n\195\164chsten Boss von" -- Needs review
L["AUTHOR1"] = "Autor ist Robert Hartmann, Deutschland ( Balandar, Skum, Nomuerto, Lest\195\161 auf EU-Thrall) Email: robert@keinerspieltmitmir.de und zweiter Entwickler ist realfriend (auf curse.com) und sein Char ist Jeeo auf Hyjal (US)" -- Needs review
L["AUTHOR2"] = "Gehilfen f\195\188r die englische \195\156bersetzung: Stagen@irc.freenode.net und Niadyth@irc.freenode.net"
L["BOOK"] = "Buch" -- Needs review
L["BOSS_DEAD1"] = " ist tot."
L["BOSS_DEAD2"] = " ist als N\195\164chstes dran."
L["BUTTONS"] = "Schaltfl\195\164chen" -- Needs review
L["CHATCOMMANDS"] = "!boss - (im Gruppen/Raidkanal geschrieben) sendet aktuelle Bosstaktiken an den Gruppen/Raidkanal\
\
!loot - (im Gruppen/Raidkanal geschrieben) sendet aktuelle Beuteinformationen an den Gruppen/Raidkanal\
\
!achieve(all) - sendet die Bosserfolge (Instanzenerfolge) an den Gruppen/Raidkanal\
\
!rbminfo sendet einige Informationen \195\188ber das Addon an den Gruppenkanal\
\
/rbm resetlang - wenn du den englischen Client besitzt, aber auf deutsche Taktiken zugreifen m\195\182chtest, kannst du es mit diesem Kommando tun\
\
/rbm toggle - Schaltet das Hauptfenster um (an/aus). Gut benutzbar um eigene Makros zu bauen.\
" -- Needs review
L["CHOICE"] = "Auswahl"
L["CLOSE_OPT"] = "Automatisch verstecken"
L["CLOSE_OPT_DESC"] = "Fenster nur anzeigen, wenn ein Boss im Ziel ist."
L["CURRENT_ADDON"] = "zeige Taktiken f\195\188r" -- Needs review
L["CURRENTBOSS"] = "aktueller Boss"
L["D23574_1"] = "CUR_SPELL unter TAR_SPELL. Alle DORT sammeln!!"
L["D23574_2"] = "CUR_SPELL vorbei: Wieder verteilen!"
L["D23577_1"] = "CUR_SPELL: Boss aus dem Kreis ziehen!"
L["D23577_2"] = "CUR_SPELL: umhauen!"
L["D23863_1"] = "CUR_SPELL: Zauber entfernen / dispellen !!"
L["D23863_2"] = "CUR_SPELL: Zauber entfernen / dispellen !!"
L["D23863_3"] = "CUR_SPELL: Immer in Bewegung bleiben!"
L["D52053_1"] = "Zanzil beschw\195\182rt Berserker: Zum blauen Kessel und Berserker umhauen!"
L["D52053_2"] = "ALLE sofort zum Giftkessel und Schutzbuff holen!"
L["D52053_3"] = "Zanzil beschw\195\182rt Zombies. Roten Buff holen und Tanken!"
L["D52059_1"] = "CUR_SPELL: Boss unterbrechen!"
L["D52148_1"] = "Alle RAUS aus der CUR_SPELL!!"
L["D52148_2"] = "Alle REIN in die Kuppel!!!"
L["D52151_1"] = "CUR_SPELL auf TAR_SPELL: nur minimal heilen!"
L["D52151_2"] = "CUR_SPELL auf TAR_SPELL: verschwunden."
L["D52151_3"] = "CUR_SPELL: Raptor umhauen!"
L["D52151_4"] = "CUR_SPELL: Nicht vor Boss stehen und nicht direkt an ihm dran."
L["D52155_1"] = "CUR_SPELL: Nicht vor ihm stehen! "
L["D52155_2"] = "CUR_SPELL: In Bewegung bleiben und weg von dem gruenen Zeug!"
L["D52155_3"] = "CUR_SPELL: TAR_DUMM1 und TAR_DUMM2 auseinanderlaufen!"
L["D52271_1"] = "T\195\182tet die Geister. Wenn sie einen Spieler erreichen stirbt dieser!"
L["D52286_1"] = "ALLE 15 Meter weg vom Boss !!!"
L["D52638_1"] = "TAR_SPELL wird vom Geier entf\195\188hrt!!"
L["D52730_1"] = "Sprung auf: TAR_SPELL!! An die Ketten stellen"
L["DONTKNOW"] = "Hallo. Ich habe die 'RobBossMods' f\195\188r heroische Instanzen installiert. Vor jedem Boss k\195\182nnt ihr !boss eingeben oder mich mit !boss anwhispern und ihr erhaltet eine Erkl\195\164rung!"
L["DONTKNOW_OLD"] = "Wer den Boss nicht kennt, gibt bitte !boss in den Gruppenchat ein und bekommt eine Erkl\195\164rung."
L["DRAG"] = "Shift + Links-Klick: Minimap Symbol verschieben"
L["EVERY_BOSS_ANNOUNCE"] = "Hinweis beim Anvisieren"
L["EVERY_BOSS_ANNOUNCE_DESC"] = "Wenn ein Boss anvisiert wird, im Gruppenchat den Hinweis geben, dass man mit !boss die Taktik erfragen kann!"
L["GUILD"] = "Gilde"
L["HEAD_CHATCOMMANDS"] = "Chat-Kommandos" -- Needs review
L["HELPER_BOSSPOST"] = "Linksklick: Sende die Taktiken f\195\188r den aktuellen Boss zum Kanal, den du vorher eingestellt hast. Pr\195\188fe die Anzeige im Fenster.\\\
Rechtsklick: W\195\164hle den Kanal aus, zu dem du Beute- und Bossinformationen senden m\195\182chtest." -- Needs review
L["HELPER_POSTACHIEVEMENT"] = "Linksklick: Zeige alle Erfolge an, die sich auf den aktuellen Boss beziehen.\
Rechtsklick: Zeige alle Erfolge dieser Instanz an." -- Needs review
L["HELPER_POSTLOOT"] = "Sende Informationen \195\188ber die Beute des aktuellen Bosses an den eingestellten Kanal." -- Needs review
L["HELPER_SELECTBOSS"] = "Du kannst den aktuellen Boss manuell einstellen, aber in den meisten F\195\164llen wird RobBossMods automatisch den korrekten Boss einstellen." -- Needs review
L["HINTEVERY"] = "Hinweis beim Anvisieren"
L["HINTEVERY_DESC"] = "Der Text, der erscheint, wenn du einen Boss ins Visier nimmst ( Option muss dazu aktiviert sein )"
L["HINTONCE"] = "Einmaliger Hinweis"
L["HINTONCE_DESC"] = "Der Text, den du mit Linksklick auf Minimap Symbol posten kannst"
L["IGN1"] = " hat "
L["IGN2"] = " mal in den letzten "
L["IGN3"] = " Sekunden eine !boss Anfrage gestartet. Sollen weitere Anfragen von dem Spieler ignoriert werden?\
\
Hinweis: Du kannst einen Spieler auch manuell ignorieren. Spieler ins Ziel nehmen und /rbm ignore  in den Chat eingeben oder /rbm ignore SPIELERNAME."
L["INFORM_PARTY"] = "Hinweis an Gruppe senden"
L["LASTBOSS"] = " war der letzte Boss hier. Vielen Dank f\195\188r die Gruppe!"
L["LEFTCLICK"] = "Links-Klick: RobBossMods Fenster anzeigen/verstecken"
L["LOADING"] = "Lade" -- Needs review
L["LOOTFOR"] = "Beute von" -- Needs review
L["MENU_AUTHOR"] = " /rbm autor -- Informationen \195\188ber den Autor abrufen"
L["MENU_DESCRIPTION"] = "RobBossMods zeigt Boss Taktiken f\195\188r Heroische Instanzen an. Wenn du in einer Instanz bist, k\195\182nnen Spieler mit !boss im Gruppenchat die Taktik abfragen. Du kannst die taktiken au\195\159erdem manuell senden und die Bosse ebenso manuell ausw\195\164hlen!"
L["MENU_DYNAMIC1"] = "Ansagen im Kampf von "
L["MENU_DYNAMIC2"] = " aktivieren"
L["MENU_DYNAMIC_DESC"] = "Im Kampfverlauf im /sagen Chat Hinweise geben zum Kampfverlauf."
L["MENU_DYN_NO"] = "Leider gibt es zu diesem Boss noch keine dynamischen Ansagen.\
\
Wende dich doch an /rbm autor um Vorschlaege zu machen!"
L["MENU_DYN_TOGGLE_A"] = "alle Ansagen aktiveren."
L["MENU_DYN_TOGGLE_A_DESC"] = "Alle dynamische Ansagen im Kampf aktiveren. Achtung! Nicht zu allen Bossen existieren Ansagen."
L["MENU_DYN_TOGGLE_D"] = "alle Ansagen deaktiveren."
L["MENU_DYN_TOGGLE_D_DESC"] = "Alle dynamische Ansagen im Kampf deaktiveren."
L["MENU_FRAME_OFF"] = " /rbm hide -- Vestecke RobBossMod Frame"
L["MENU_FRAME_ON"] = " /rbm show -- Zeige RobBossMod Frame"
L["MENU_FRAME_TOGGLE"] = " /rbm toggle -- RobBossMod Frame ein/ausblenden"
L["MENU_GENERAL"] = "Allgemeine Einstellungen"
L["MENU_HINT1"] = " !rbminfo im Gruppenchat .-- Gibt Informationen \195\188ber das Addon. U.a. Link und Namen."
L["MENU_MINIMAP_OFF"] = " /rbm minioff -- Verstecke Minimap Icon"
L["MENU_MINIMAP_ON"] = " /rbm minion -- Zeige Minimap Icon"
L["MENU_RESETLANG"] = " /rbm resetlang -- Spracheinstellungen zur\195\188cksetzen"
L["MENU_STATE"] = " /rbm status -- gibt den Status des Addons zur\195\188ck"
L["MINIMAP_SHOW"] = "Zeige Minimap Symbol"
L["MUST_RESTART"] = "Du musst das Addon neu starten, damit du die \195\132nderungen sehen kannst. Zum Beispiel durch Schreiben von /reload in den Chat." -- Needs review
L["MYSELF"] = "Mich"
L["NEVER_OPT"] = "Nie automatisch anzeigen"
L["NEVER_SHOW_FRAME"] = "RBM Fenster nie automatisch anzeigen"
L["NEVER_SHOW_FRAME_DESC"] = "Das RBM Fenster wird NIEMALS automatisch angezeigt. Nur wenn man /rbm show eingibt ODER auf das Minimap/Broker Symbol dr\195\188ckt."
L["NEVER_WARNING"] = "ACHTUNG! Das Fenster wird dann nur noch erscheinen, wenn du auf das MinimapSymbol / BrokerSymbol dr\195\188ckst oder /rbm show in den Chat eingibst!"
L["NEW_VER1"] = "Du hast RBM Version "
L["NEW_VER2"] = " installiert, aber es gibt bereist Version: "
L["NEXT_BOSS_ANNOUNCE"] = "n\195\164chsten Boss ansagen"
L["NEXT_BOSS_ANNOUNCE_DESC"] = "Wenn der Boss stirbt, im Gruppenchat ansagen und sagen wer der n\195\164chste ist!"
L["NOBOSS"] = "Kein Boss ausgew\195\164hlt!"
L["NONE"] = "keiner"
L["N_SHOW"] = "Niemals automatisch anzeigen"
L["OFFICER"] = "Offiziere" -- Needs review
L["OPTIONS"] = "Optionen"
L["PARTY"] = "Gruppe/Raid" -- Needs review
L["POSTON"] = "Taktik senden"
L["P_SHOW"] = "Beim Boss anzeigen"
L["RAID"] = "Raid"
L["RAIDS"] = "Raids" -- Needs review
L["RESET_CUSTOM"] = "L\195\182schen eigener Taktiken"
L["RESET_CUSTOM_DESC"] = "Eigene Beschreibungen zur\195\188cksetzen und Voreinstellung laden. Achtung ALLE eigenen Taktiken werden gel\195\182scht!"
L["RIGHTCLICK"] = "Rechts-Klick: Einstellungen"
L["SAY"] = "Sagen"
L["SCROLL"] = "Schriftrolle" -- Needs review
L["SEL_MINIMAP_ICON"] = "Minimap-Symbol ausw\195\164hlen" -- Needs review
L["S_GHUR"] = "Ghur'sha ist tot. Ozumat ist als N\195\164chstes dran!"
L["S_HELIX"] = "Helix ist tot. Feindschnitter 5000 ist als N\195\164chstes dran!"
L["S_OZUMAT"] = "Ozumat war der letzte Boss hier. Vielen Dank f\195\188r die Gruppe"
L["T100"] = "Der Tank tankt in einer Ecke, sodass Godfrey in die Ecke schaut. Die Gruppe sollte sich verteilen. Der Boss castet SPELL(93520), was ein beliebiges Gruppenmitglied treffen kann. Sofort aus dem Wirkungsbereich raus!\
Kurz vor SPELL(93520) wirkt er SPELL(93707), einfach AE tanken und umhauen. Entfluchen ALLER Gruppenmitglieder nicht vergessen, wegen SPELL(93761)."
L["T101"] = "SPELL(75722): Blauer Kreis auf dem Boden. Raus da!\
Blaue Wirbelst\195\188rme: Nicht davon erfassen lassen! In Bewegung bleiben sonst ist man bewegugnsunf\195\164hig und bekommt recht viel Schaden.\
SPELL(91477): 2 Sekunden Zauber. Unbedingt unterbrechen.\
PHASE 2 (immer bei 66% und 33%) Sie beschw\195\182rt zwei Naga Hexen (wenn m\195\182glich eine oder beide CC ) und einen dicken Naga. Den dicken entweder Kiten und erst die Adds umhauen oder Hexen CC und Dicken umhauen."
L["T102"] = "SPELL(76047): Verursacht am Einschlagsort Schaden und es \195\182ffnet sich ein Riss. Dieser Riss w\195\164chst stetig, daher muss der Boss gezogen werden (am besten am Rand im Kreis).\
SPELL(91484): Er nimmt eine zuf\195\164lliges Gruppenmitglied und f\195\188gt ihm 6 Sekunden lang Schaden zu. Einfach gegenheilen.\
SPELL(76100): Ab und zu wird der Boss w\195\188tend. Versuchen runterzunehmen wenn m\195\182glich ansonsten gegenheilen."
L["T103"] = "Der Boss mus mit R\195\188cken zur Gruppe getankt werden. Er castet ab und zu SPELL(76170), was dann nur den Tank trifft. Danach castet er sofort SPELL(91412). Unterbrechen!\
Aus den roten Pf\195\188tzen raus gehen. Bei 50% hebt sich das die Brain Qualle - Geistbeuger Ghur'sha - sucht sich einen neuen Wirt.\
SPELL(76234): Gr\195\188ne Pf\195\188tzen. Raus da sonst k\195\182nnt ihr nicht zaubern/angreifen.\
SPELL(91492): Immer wenn man Ghur'sha jetzt angreift, heilt sie sich und f\195\188gt uns Schaden zu, daher: Reinigen, Buff klauen oder mit Hunter runternehmen. Geht das alles nicht: DMG stop!"
L["T104"] = "Phase 1: Die zaubernden Gesichtslosen schnell t\195\182ten. Tank schnappt sich den Dicken. Die kleinen Murlocs regelm\195\164\195\159ig bomben.\
Phase 2: DDs k\195\188mmern sich komplett um die 3 zaubernden Gesichtslosen. Tank kitet die Schattengestalten. Wichtig! nicht ber\195\188hren lassen und aus den schwarzen Pf\195\188tzen raus.\
Phase 3: Alle werden mega gross und machen mega DMG! sofort die Kracke anvisieren /tar ozumat und full dmg alles z\195\188nden was geht :)."
L["T105"] = "SPELL(75272): Kreaturen spawnen unter euch. Lauft einen Schritt zur Seite und versucht die Adds beim Tank abzuladen.\
SPELL(75539): Ihr werdet alle zum zum Boss geportet und m\195\188sst sofort die Ketten zerst\195\182ren. Danach rennen ihr sofort von ihm weg, da er SPELL(93453) castet und dieser euch sonst t\195\182tet."
L["T106"] = "Es werden drei Strahlen SPELL(75610) auf die Adds geworfen. Drei Gruppenmitglieder m\195\188ssen jeweils in einen Strahl, damit dieser nicht permanent auf dem Add ist.\
Der Strahl verursacht einen Debuff, welcher stackt. Sobald der Stack bei 80 ist, lauft ihr aus dem Strahl heraus. Lasst den Debuff austicken und geht wieder hinein.\
Tank und Melee kicken SPELL(93462), da dieser sonst einen Wipe verursachen kann."
L["T107"] = "Alle versammeln sich innerhalb des Kreises, sodass sie nicht auf dem Gitter stehen.\
Karsh ist quasi immun gegen alle Attacken. Um ihn angreifbar zu machen muss ihn der Tank in die Mitte ziehen.\
Dadurch erh\195\164llt Karsh einen Debuff SPELL(75846), welcher ihn angreifbar macht. Wenn der Debuff austickt kommen Adds.\
Ziel ist es den Debuff immer aufrecht zu erhalten. Das tut ihr indem ihr Karsh kurz bevor der Debuff austickt in die Mitte zieht."
L["T108"] = "(normal) Wenn die Adds nicht CC-ed werden k\195\182nnen, m\195\188ssen ihr sie zuerst t\195\182ten. Sonst verursachen sie SPELL(93666) und SPELL(93667), die stark an der Heilung nagen.\
Ansonsten tankt und spankt ihr normal. Wenn ihr das hintere Hund-Add t\195\182tet, bekommt der Boss einen Wutanfall.\
Furchtschutz und Erdsto\195\159totem helfen euch gegen das Fear. Schlie\195\159lich lauft ihr aus dem Feuer heraus."
L["T109"] = "Einer von euch sollte die drei Adds kiten, da sie SPELL(76189) verursachen. Der F\195\188rst selbst kann nicht viel. Nach einer Weile tauscht er den Platz mit einem Add.\
Der Tank muss dann schnell wieder den F\195\188rst herausziehen und die restlichen drei Adds werden von euch weiter gekitet."
L["T110"] = "Phase 1: Er castet rosa Splitter auf den Boden SPELL(86881). Ihr m\195\188sst sofort da HERAUS und (noch w\195\164hrend er castet) AOE darauf zaubern. Die Splitter, welche schl\195\188pfen, explodieren beim Sterben.\
Phase 2: Der Boss ist vergraben. Ihr m\195\188sst aus den Streifen auf dem Boden heraus, Adds tanken und bomben."
L["T111"] = "Phase 1: Er ist am Boden. Heiler und Tank m\195\188ssen in einer Linie sein damit geheilt werden kann. Wenn der Boss SPELL(92265) castet alle hinter die Steine!\
Phase 2: Er ist in der Luft. Einfach den schwarzen Kreisen ausweichen. Ausserdem in beiden Phasen aus dem roten Zeug raus!"
L["T112"] = "Allgemeines: Ozruk wird mit R\195\188cken zur Gruppe getankt.SPELL(92659) und SPELL(92429) reflektieren Zauber.\
SPELL(92410): Er haut vor sich auf dem Boden. 8 Meter um diese Einschlagsstelle bekommt man massiven Schaden. Melee und Tank soweit wie m\195\182glich hinter dem Boss!\
SPELL(92662): Kommt IMMER nach SPELL(92426). Ranged bleibt auf Maxrange. Melee und Tank laufen sofort mind. 15 meter/yards weg!"
L["T113"] = "SPELL(79351) (meistens auf Tank): Unterbrechen! Der macht viel DMG.\
SPELL(79340): Sie castet schwarze Kreise. Raus da und versuchen so dahinter zu stehen, dass die adds da reinlaufen und sterben.\
SPELL(79002): Sie wirft mit Felsen, kann man aber leicht auf dem Boden erkennen, einfach raus da.\
SPELL(92663): Fluch der erlittenen Schaden erh\195\182ht. Unbedingt entfluchen!"
L["T114"] = "Es entstehen am Rand kleine Wirbelst\195\188rme, die einen Kreis bilden. Ab und zu ruft der Boss alle diese in die Mitte zu sich. Wer direkt dran steht bekommt Schaden und erh\195\164llt einen Stilleeffekt.\
Seit Patch 4.0.6. ist es nicht mehr m\195\182glich sich direkt in den Boss zu stellen. Daher wird folgende Taktik empfohlen.\
Wenn die St\195\188rme in die Mitte kommen geht man schnell nach aussen. Wartet dort und wenn die St\195\188rme wieder nach Aussen gehen, geht man wieder in die Mitte. "
L["T115"] = "Wirbelst\195\188rme: Der ganze Platz wird von kleinen Wirbelst\195\188rmen ausgef\195\188llt, die sich geringf\195\188gig bewegen. Ausweichen!\
Wind von Altairus: Der Boss l\195\164sst einen Wind entstehen der in eine Richtung fegt. (Sieht man besser wenn Kamera schr\195\164ger steht). DDs stehen so, dass sie mit dem Wind stehen. Tank umgekehrt.\
SPELL(93989): Der Boss dreht sich zu einem zuf\195\164lligen Spieler und spuckt ihn kegelf\195\182rmig an. Also nicht zu eng stehen sonst trifft das mehrere.\
Dadurch, dass die DDs mit dem Wind stehen erhalten sie SPELL(88282), der sie deutlich schneller casten/angreifen l\195\164sst. Achtet also darauf wie ihr steht."
L["T116"] = "SPELL(87618): Jeder bekommt diesen Debuff. Man ist 18 Sekunden lang gewurzelt. Muss dispellt werden!\
Statisches Dreieck: Asaad castet nach und Nach 3 Punkte auf dem Boden, die er miteinander verbindet. In das entstehende Dreieck m\195\188ssen alle rein, ansonsten sterbt ihr an SPELL(86930).\
SPELL(93993): Nach jeder Dreiecksphase castet er sofort einen Kettenblitzschlag. Versucht daher schnell sternf\195\182rmig auseinander zu gehen!"
L["T117"] = "Der Boss verteilt auf dem Boden bomben SPELL(91259). Von diesen muss ein Abstand eingehalten werden. Die Bomben k\195\182nnen auch inaktiv werden, dennoch gilt: Abstand! SPELL(91263)\
Manchmal packt der Boss einen Spieler und schleudert ihn gegen eine S\195\164ule. Einfach gegenheilen.\
SPELL(83445): Der Boss bleibt stehen und castet braune Streifen sternenartig von sich. Aus diesen einfach rausgehen.\
Generell gilt: Heiler und Tank m\195\188ssen immer eine Sichtlinie bilden, da der Boss hier stark hin und her gezogen werden muss, ist das nicht immer so einfach."
L["T118"] = "SPELL(81642): Der Boss schmettert regelm\195\164\195\159ig mit seinem Schwanz auf dem Boden. Raus dort!\
SPELL(89998): zuf\195\164lliger Spieler bekommt Debuff und kleine Krokos greifen diesen an. Nicht tankbar. Adds verursachen starken Debuff (Dot) und m\195\188ssen daher schnell get\195\182tet werden.\
Autsch: Ab und zu kommt Autsch und wirbelt ein bisschen rum. Melee und Tank einfach weg vom Wirbler (der nach diesem Kampf sofort erscheint)\
SPELL(81706): Ab 30% wird der Boss w\195\188tend und verursacht mehr DMG. Heldentum/Zeitkr\195\188mmung und Tank CDs z\195\188nden!"
L["T119"] = "Phase 1: Boss wird getankt und es ist darauf zu achten sofort aus den Lichts\195\164ulen zu gehen. Es erscheint au\195\159erdem ein Ph\195\182nix.\
Ziel ist es den Ph\195\182nix schnell zu t\195\182ten, dann wird dieser zum Ei. Das Ei kann nicht zerst\195\182rt werden und erh\195\164llt immer mehr HP bis es voll ist und der Ph\195\182nix schl\195\188pft.\
W\195\164hrend der Ph\195\182nix ein Ei ist k\195\182nnt ihr also Barim attackieren. Bei 50% kommt ihr in Phase 2.\
Phase 2: Boss ist nicht angreifbar. Raus aus SPELL(88814) das den Boss umgibt. Ein dunkler Ph\195\182nix erscheint, der sofort get\195\182tet werden muss. Erreichen Seelensplitter den Ph\195\182nix haut dieser mehr rein.\
Sobald der dunkle Ph\195\182nix tot ist, geht es mit Phase 1 weiter."
L["T122"] = "Es ist ganz einfach. Bei 90% bekommt der Boss SPELL(84589). Dann nur noch Schaden auf die Adds machen.\
Ads: einfach Tanken und t\195\182ten. Dabei immer aus den gr\195\188nen und grauen Wirbeln auf dem Boden raus gehen. Mehr f\195\164llt mir hier nicht ein."
L["T124"] = "Blaue Flecken, SPELL(75117),  auf dem Boden: rauslaufen!\
SPELL(74938): Ist dieses Aktiv sollte die Gruppe sich aufteilen. Ein Teil geht links und der andere rechts zum Hebel. Je einer lenkt die Schlangen ab und der andere macht den Hebel.\
Danach wird sich oben gesammelt, schnell die Schlangen get\195\182tet  (machen fiesen Giftdebuff, nicht dispellbar) und dann der Boss, der SPELL(75322) zaubert, unterbrochen."
L["T125"] = "Phase 1: normaler Kampf. Aus dem braunen-grauen Kreisen aus dem Boden raus.\
Phase 2: Boss ist vergraben. adds kommen. Tanken und t\195\182ten das wars. "
L["T126"] = "SPELL(76184): schwarze Kreise auf dem Boden, die nicht mehr verschwinden: sofort raus!\
SPELL(91208): AOE. Einfach gegenheilen."
L["T127"] = "SPELL(74136): \195\164hnlich wie PDC-Eric. Einfach abwenden/umdrehen, wenn sie das castet.\
Split: Sie teilt sich bei 66% in 3 und bei 33% in 2 Kopien ihrer selbst. Jede dieser Kopie hat eine Eigenschaft. T\195\182tet eine Kopie. Die Eigenschaft dieser verschwindet von dem Boss aber verst\195\164rkt die anderen."
L["T128"] = "Boss wird normal getankt. DDs gehen immer SOFORT auf die kleinen gr\195\188nen Knospen die er auf den Boden plaziert.\
Wenn eine Spore erscheint, muss der Tank diese unverz\195\188glich an sich binden und t\195\182ten, sodass der Boss danach in SPELL(75701) steht, der Tank aber nicht.\
Dieser Kampf kann sehr lange dauern, wenn der Boss nicht richtig in die Sporen gestellt wird. Er heilt sich sonst n\195\164mlich deutlich hoch!"
L["T129"] = "Setesh ist nicht tankbar. Der Tank sammelt alle adds ein und kitet sie so gut wie m\195\182glich. Achtung! Boss macht kleine Kreise und grosse Schattenkreise, raus da!\
Setesh l\195\164uft zu einer Ecke und l\195\164sst ein Portal erscheinen. Dieses Muss extrem schnell genuked werden, damit maximal 1 Add und 2 W\195\188rmer austreten. Der Tank sammelt diese ein.\
Die Gruppe macht konsequent Schaden auf den Boss. Achtung er castet kleine AE Kreise zwischendurch, da sofort raus!"
L["T130"] = "SPELL(80352): Unbedingt unterbrechen!\
SPELL(87653): Er visiert einen Spieler an. Unter diesem wird der Boden dunkel. Sofort rauslaufen, da der Boss gleich dort hin springt und Aua macht!\
Ab und zu rennt er in die Mitte und macht einen AE, dann gegenheilen. Au\195\159erdem sind \195\188berall kleine Feuertornados, ausweichen!!"
L["T131"] = "SPELL(90250): Er visiert einen Spieler an und chargt ein paar Sekunden sp\195\164ter an. Weglaufen ist hier die Devise.\
SPELL(90249): Er verursacht direkt vor ihm extremen Schaden. Kurze Reichweite. Melee und Tank gehen hinter den Boss.\
SPELL(91937): Debuff auf dem Tank, der viel Schaden verursacht (DOT). Geht nur weg wenn von dem Tank 90% oder mehr geheilt wurden. Ihr m\195\188sst UNBEDINGT vollheilen!\
Trogs: Unter den Trogs, die erscheinen, ist ein Kranker. Ein ranged DD sollte ihn herausziehen und abseits t\195\182ten.\
Der kranke Trogg darf nicht in der N\195\164he eines Spielers, des Bosses oder anderer NPC sterben, sonst kommt die SPELL(90169)."
L["T132"] = "SPELL(74984): Throngus l\195\164sst kleine AE-Kreise entstehen, sie sehen aus wie Weihe. Dort d\195\188rft ihr nicht stehen!\
Waffenwahl: Zwei Schwerter -> Der Tank bekommt einen Magiedebuff, welcher viel Schaden verursacht. Dieser MUSS gedispellt werden.\
Waffenwahl: SPELL(75007) -> Der Tank muss den Boss kiten. Thronugs wirkt SPELL(90756). Der betroffene Spieler muss leicht geheilt werden.\
Waffenwahl: Schild -> ALLE m\195\188ssen hinter den Boss. Geht am besten direkt an in heran, denn er dreht sich in dieser Phase gern und so k\195\182nnt ihr schnell hinterher."
L["T133"] = "Phase 1: Er beschw\195\182rt Feuerelementare SPELL(75218), die einen verfolgen. Der Verfolgte rennt weg und alle anderen DDs schwenken um auf das Add!\
Phase 2: Ist wie die Phase 1. Dar\195\188berhinaus muss der Tank aus dem Feuerfleck von dem Drachen gehen und die Range DDs sollten Max Range zum dem Boss einhalten. Denn die SPELL(90950) verursachen mehr Schaden, je n\195\164her man daran steht."
L["T134"] = "SPELL(91081): Er macht einen Kreis auf dem Boden aus dem ihr einfach hinausgehen m\195\188sst.\
SPELL(91086): Er macht wieder einen Kreis auf dem Boden, castet aber diesmal lange. Alle m\195\188ssen nun schnell IN den Kreis, sonst bekommt ihr Schaden! Danach verteilt ihr euch wieder.\
Adds: Nach jedem Schattenorkan kommen 2 Ads. Teilt euch auf, denn diese adds m\195\188ssen so schnell wie m\195\182glich down gehen. Sonst heilt sich der Boss wieder voll und es kommen kleine Ads."
L["T139"] = "Zwei Camps mit jeweils gleicher Spieleranzahl bilden, jeweils mit einem Tank. Jeder Heal und DD steht genau AUF/IN dem Tank seines Camps.\
Tank: Abspotten immer nach SPELL(88942) (ca. alle 15 Sek).\
Heals: DOTs (SPELL(88954)) sofort entfernen\
Zwei Zwischen-Phasen mit SPELL(88972): Verteilen und nicht im gelben Feuer stehen! Danach zur\195\188ck zu deinem dir zugewiesenem Tank!"
L["T140"] = "Spread out during this fight but leave an empty space for the raid to collapse on during the eye phase. Be ready to move if the boss channels SPELL(97028) on you. The tanks should always face Occu'thar away from the raid, so that no one other than himself is ever damaged by SPELL(96913). When the Eyes of Occu'thar spawn, everyone needs to group up and AOE down the eyes within 10 seconds or they will explode and damage the whole raid. "
L["T154"] = ""
L["T155"] = ""
L["T156"] = ""
L["T157"] = ""
L["T158"] = "Taktik f\195\188r Rat"
L["T167"] = ""
L["T169"] = ""
L["T170"] = ""
L["T171"] = ""
L["T172"] = ""
L["T173"] = ""
L["T174"] = ""
L["T175"] = "Es werden Gr\195\188ne Flecken auf dem Boden entstehen, welche sich zu Linien verbinden. Raus dort! Ab und an wird Venoxis einen SPELL(96477) zwischen zwei Spielern erzeugen, welcher konstanten Schaden auf diesen Spielern verursacht.\
Die Verbindung wird gel\195\182st indem die betroffenen Spieler weit auseinander laufen. Lauft dabei nicht in die N\195\164he der anderen Spieler, denn die 2 Spieler explodieren dann und verursachen Schaden im Umkreis.\
Sobald der Boss eine Schlange ist, m\195\188sst ihr sofort aus seinen SPELL(96753) raus gehen. Lauft sofort durch den Boss durch oder lauft aus seiner Sichtweite, sobald er SPELL(96753) zaubert.\
Gegen Ende l\195\164uft Venoxis zu seinem Alter und zaubert SPELL(97099). Vermeidet die Strahlen die einen zuf\195\164lligen Spieler verfolgen. Danach ist er f\195\188r ~5 Sekunden bewegungsunf\195\164hig und beginnt danach wieder von vorn."
L["T176"] = "In der Arena seht ihr mehrere Geister. Wenn ein Gruppenmitglied stirbt, wird es durch den Geist wiederbelebt und erh\195\164llt einen Buff. Man kann den Tot durch Mandokirs TODO nicht entgehen.\
Mandokir wird auf seinem Raptor sitzen. Immer wenn er absteigt muss der Raptor sofort get\195\182tet werden, da er sonst alle Geister t\195\182tet. Mandokir zaubert ausserdem TODO2 direkt vor ihm. Verschwindet daher von seiner Front.\
Wenn Mandokir 20% HP erreicht, geht er Enrage. Sein Cooldown von TODO senkt sich und er macht 100% mehr Schaden! Benutzt HT/KR/ZK um ihn so schnell wie m\195\182gich zu t\195\182ten."
L["T177"] = "Wenn Gri'lek jemanden verfolgt: weglaufen. Wurzeln dispellen. Au\195\159erdem von dampfenden Wirbel auf dem Boden fernhalten."
L["T178"] = "Seinen \226\128\158Zorn\226\128\156 unbedingt unterbrechen/reflektieren.\
Er bet\195\164ubt vier Spieler mit SPELL(96670) & SPELL(96757). Der eine nicht bet\195\164ubte Spieler MUSS die 4 Adds (3.000 HP) sofort killen, ansonsten sterben diese Spieler durch SPELL(96758)."
L["T179"] = "Renataki zaubert stetig SPELL(96640) und SPELL(96645), eine spezielle Art von SPELL(51723). Rennt aus den Wirbelpfaden bis er fertig ist mit Angreifen und heilt den angegriffenen Spieler."
L["T180"] = "Wushoolay zaubert mit Blitzattacken vor denen ihr wegrennen m\195\188sst. Spieler mit SPELL(96699) m\195\188ssen wegrennen. Vermeidet SPELL(96713) und SPELL(96711)."
L["T181"] = "Bringt Kilnara nicht unter 50% bis ihr alle Panthergruppen im Raum, nach einander, get\195\182tet habt.\
Sie beschw\195\182rt manchmal eine lila Wellenwand SPELL(96460) welche kegelf\195\182rmig vor ihr schaden Macht bis es unterbrochen ist.\
Sie zaubert ausserdem SPELL(96435), was Schattenschaden an nahestehenden Spielern anrichtet. Sollte unterbrochen werden!\
Bei 50% HP wird sie zum Panther und ruft alle restlichen Panther im Raum um Ihr zu helfen. Bei ~25% wird sie kurz verschwinden und wieder auftauchen."
L["T184"] = "Zanzil greift sein Ziel mit Schattenblitzen an. Unterbrechen! Er wird ausserdem SPELL(96914) zaubern, was im Prinzip eine Feuerspur ist, die auf dem Tank und ein paar Meter hinter ihm erscheint. Raus da!\
W\195\164hrend des ganzen Kampfes wird er zuf\195\164llig eine der folgenden drei F\195\164higkeiten nutzen. Wird dem entgegen indem ihr die Kessel in der N\195\164he benutzt:\
SPELL(96319). Zanzil beschw\195\182rt einen Schwarm von non-elite Zombies aus einen der Leichenhaufen. Der Tank muss einen roten Buff aus dem Kessel holen und dann in die Mobs reinspringen. DPS auf Zombies!\
SPELL(96338). Zanzil f\195\188llt alles mit gr\195\188nem Gas, welches schnell hoch tickt. Holt euch den Buff vom gr\195\188nem Kessel SPELL(96328). \
SPELL(96316). Zanzil belebt einen Berserker.Holt euch den Frost Buff vom Frostkessel und t\195\182tet den Berserker sehr schnell bevor Zanzil den n\195\164chsten Zaber wirkt."
L["T185"] = "Geht in die gruenen Blasen, durch die ihr weniger Schaden nehmt und haltet den Boss draussen. Der Tank kann draussen bleiben solange bis Jin'Do seine Spezialattacke zaubert.\
Phase 2 beginnt nach einiger Zeit und Jin'Do ist anders besch\195\164ftigt. Ihr m\195\188sst die Gurubashi Berserker spotten und ihn dazu bringen die Schilde um Hakkars Ketten zu zerst\195\182ren, indem die Gruppe (ohne Tank) auf einer Kette steht.\
Wenn ein Schild zerst\195\182rt ist, t\195\182tet die Kette, aber passt auch auf die Geister auf. Spottet einen n\195\164chsten Berserker und es geht von vorn los.\
Zieht die kleinen Adds zu den Ketten wo der Tank sie halten kann und t\195\182tet sie mit AoE. Vermeidet die schwarzen/lila Dinger, die auf euch zu kommen."
L["T186"] = "Neu ist, dass der Amani Kidnapper, ein Adlerder regelm\195\164\195\159ig ein Gruppenmitglied packt und wirkt SPELL(97318). Die gesamte Gruppe einschliesslich der gepackte Spieler m\195\188ssen den Adler angreifen.\
Akil'zon zaubert  SPELL(97299) auf den Tank und SPELL(97298) auf zuf\195\164llige Spieler, welches stackt aber nicht entfernt werden kann.\
Sobald SPELL(97300) gezaubert wird, geht der getroffene Spieler in die Luft und beschw\195\182rt eine Art Gewitter. Die gesamte Gruppe sollte unter diesen Spieler gehen um Schaden zu vermeiden." -- Needs review
L["T187"] = "In der ersten Phase ( Troll Phase ) zaubert Nalorakk SPELL(42384) auf den Tank.\
Er zaubert ausserdem SPELL(42402) auf den Spieler, der am weitesten von ihm entfernt ist. Es hilft wenn abwechselnd ein Heiler und ein Fern-DD am weitesten entfernt stehen und so das Anst\195\188rmen steuern.\
In Phase 2 verwandelt er sich in einen B\195\164ren. Er zaubert SPELL(97811) auf den Tank und SPELL(42398) auf die Gruppe." -- Needs review
L["T188"] = "Jan'alai zaubert SPELL(97488) in Richtung eines zuf\195\164lligen Spieler. Man kann leicht ausweichen, steht also nicht zu nah an der Hitbox.\
regelm\195\164ssig zaubert Jan'alai  SPELL(42630). Diese orangenen Bomben erscheinen in der Mitte und explodieren wenige Sekunden sp\195\164ter. In die entstandenen L\195\188cken kann man reingehen und weiter k\195\164mpfen.\
Jan'alai wird SPELL(45340), NPCS rennen zu den Eiern auf beiden Seiten und lassen diese schl\195\188fen, bis sie daran gehindert werden (t\195\182ten).\
Die geschl\195\188pften Amani Dragonhawk Hatchling zaubern SPELL(43299) und sollten schnell mit AoE Zaubern get\195\182tet werden. Lasst ein paar rauskommen damit nicht alle auf einmal erscheinen"
L["T189"] = "In der Trollphase l\195\164sst Halazzi SPELL(97499) fallen, was den Boss buffed. T\195\182tet das Totem oder zieht ihn weit davon weg, so dass er nicht weiter geheilt wird. Er zaubert ausserdem SPELL(43139).\
Bei 66% und 33% beschw\195\182rt Halazzi  Geist des Lynx und heilt sich auf 100%. Das Add hat random Aggro, also t\195\182tet es so schnell wie nur irgendm\195\182glich.\
Es zaubert SPELL(43243) und SPELL(43290) was besonders bei Stoffies weh tut. DDs m\195\188ssen das verdorbenen Blitz Totem t\195\182ten, da es ansonsten extremen Schaden anrichtet\
Sobald der Geist tot ist, wird wieder Schaden auf Halazzi gemacht." -- Needs review
L["T190"] = "Er wird unterst\195\188tzt von 2 zuf\195\164lligen Adds. Diese k\195\182nnen CCed und damit ignoriert werden.\
Er wird wechseln zwischen SPELL(43882) auf der Gruppe und SPELL(43501). W\195\164hrend das Feuer weiter l\195\164uft bekommt ihr Stapel von SPELL(44131), die es euch erschweren den Boss zu t\195\182ten.\
Benutzt euren gesunden Menschenverstand wenn ihr mit alle den tempor\195\164ren F\195\164higkeiten umgeht. Unterbrecht Heilung, rennt aus den Spalten raus und entfernt Debuffs.\
Er zaubert zuf\195\164llig Seelenentzug auf ein zuf\195\164lliges Mitglied, welches ihm die Kr\195\164fte des Spielers verleiht ( h\195\164ngt ab von der Klasse )."
L["T191"] = "Er verwandelt sich mehrere Male, was jedesmal einen Aggro-Reset bewirkt. Er ist Spott-Immun aber Dots und Debuffs bleiben auf ihm.\
In der ersten Phase wirkt Daakara SPELL(15576) und SPELL(97639), daher muss der Spieler geheilt werden um den Debuff zu entfernen. Nahk\195\164mpfer passt auf den Wirbelwind auf! Bei 80% und 40% verwandelt Daakara sich in 2 der folgenden 4 M\195\182glichkeiten.\
In SPELL(42606), Daakara erschafft ein SPELL(43983) und zaubert SPELL(43112) vor dem Spieler ausweichen m\195\188ssen. Nicht in die St\195\188rme laufen! T\195\182tet unbedingt SPELL(97930) um den massiven Schaden zu verhinden.\
In SPELL(42594), Daakara zaubert SPELL(43095) dem ein h\195\164sslicher SPELL(42402) folgen kann, genau wie SPELL(43456) auf den Tank. Entfernt den Stun und benutzt Cooldowns auf den Tank.\
In SPELL(42608), Daakara erzeugt eine Feuers\195\164ule und zaubert regelm\195\164\195\159ig SPELL(43208) und SPELL(97855). Alle Spieler m\195\188ssen alarmiert bleiben und das Feuer vermeiden.\
In SPELL(42607), Daakara ruft 2 Adds die einen Spieler schnell zerlegen, wenn sie nicht selbst schnell get\195\182tet werden. Sie benutzen SPELL(97673) und SPELL(97672)."
L["T192"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T193"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T194"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T195"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T196"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T197"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T198"] = "Hier k\195\182nnt ihr selbst Taktiken eintragen."
L["T283"] = "Die Gruppe sollte sich im Halbkreis um ihr aufstellen. Ansonsten den \195\188blichen Sachen ausweichen und sie etwas unterbrechen. Nicht wirklich schwer an der Stelle."
L["T284"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T285"] = "Weicht SPELL(101339) aus ansonsten werdet ihr zum Eisblock f\195\188r 5 Sekunden.\
Unterbrecht SPELL(101810), eine AoE Attacke. Wichtig: Sie wird eine Bombe in Spielern\195\164he werfen.\
Einer muss die Bombe ausl\195\182sen, indem er einfach drauf rennt. Wenn das nicht nach kurzer Zeit geschieht gibts m\195\164chtig AoE Schaden."
L["T286"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T289"] = "Tankt den Boss weg von der Gruppe wegen SPELL(102569).\
Im Prinzip wird der Boss AoE Schadensfl\195\164chen erscheinen lassen. Immer raus da. Sind es zuviele Fl\195\164chen benutzt SPELL(101591) indem ihr in der Mitte auf die Sanduhr klickt.\
Dies wird alle Cooldowns entfernen und Mana etc. regenieren."
L["T290"] = "Raus aus den gr\195\188nen Kreisen! Wenn du unsichtbar wirst, halte dich fern von den Augen f\195\188r 40 Sekunden. Der Boss wird w\195\188tend bei 20%."
L["T291"] = "Unterbrecht SPELL(103241) innerhalb von 8 Sekunden. Holt die Spieler aus der Gedankenkontrolle, in dem ihr die Hand t\195\182tet. T\195\182tet den Magi und unterbrecht und bet\195\164ubt wo es nur geht."
L["T292"] = "Bleibt in Bewegung w\195\164hrend SPELL(103888) um Feuer zu vermeiden. Wenn Tyrande bet\195\164ubt wird, t\195\182tet den Schreckenslord um sie zu befreien. Wenn ihr im Lichtstrahl steht, k\195\182nnt ihr sehr gro\195\159en Schaden an den Verdammniswachen ausrichten. \
HT/KR/ZK und andere Cooldowns in Phase 2 benutzen um Mannoroth schnell zu t\195\182ten!"
L["T302"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T303"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T311"] = "W\195\164hrend der Kristallphase m\195\188ssen die Tanks abwechselnd abspotten und einige DDs m\195\188ssen den Nahschaden abfangen, der entsteht, wenn die Kristalle beschworen werden. Je n\195\164her du an dem Kristall bist, desto weniger Schaden macht er.\
W\195\164hrend der dunklen Blut-Phase wirst du zum Boss gezogen und musst schnell hinter einen der Pfeiler gehen um nicht im schwarzen Blut zu stehen.\
Der Boss wird ab 20% w\195\188tend und macht dann mehr Schaden auf den Tank."
L["T317"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T318"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T322"] = "Vermeidet die Eiskreise auf dem Boden. Wenn Thrall gefriert dann holt ihn sofort wieder raus. Der Boss spammt SPELL(102593) auf den Tank, was aber unterbrechbar ist! Bei 30% macht er SPELL(103962) auf alle! Boss so schnell wie m\195\182glich t\195\182ten."
L["T323"] = "SPELL(101401): Sylvanas wird eine gr\195\188ne Fl\195\164che auf dem Boden erscheinen lassen. Raus da!\
Sie wird alle zu sich ranziehe und Ghule beschw\195\182ren die einen Ring um sie bilden. Die Ghule sind verbunden, t\195\182tet SCHNELL genau EINEN Ghul um die Verbindung zu brechen."
L["T324"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T325"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T331"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T332"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T333"] = "Ersetze diesen Text mit deiner eigenen Taktik f\195\188r "
L["T335"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T339"] = "Taktik f\195\188r Alizabal TODO (f\195\188hle dich frei hier deine eigenen Taktiken einzuf\195\188gen)"
L["T340"] = "Fernk\195\164mpfer verteilen sich auf die Plattformen. Der Boss wird SPELL(101614) auf eine zuf\195\164llige Person, was diese zur\195\188ckschleudert. Nehmt sein geworfenes Totem und schleudert es zur\195\188ck. Baine nimmt dann 50% mehr Schaden"
L["T341"] = "Benedictus wird eine gro\195\159e Welle \195\188ber die gesamte Plattform schicken.Steht nicht vor ihm! Geht aus leuchtenden Eisfl\195\164chen auf dem Boden heraus.\
Er spammt SPELL(104503) und SPELL(104504), was aber unterbrochen werden kann."
L["T342"] = "Asira wird SPELL(102726) auf einen zuf\195\164lligen Caster in der Gruppe zaubern. Diese Person sollte versuchen den Tank oder einen Nahk\195\164mpfer zwischen sich und den Boss zu halten, damit er nicht zum Schweigen gebracht wird.\
Asira sollte aus SPELL(103558) raus bewegt werden. Andere Spieler sollten ebenso nicht darin stehen. "
L["T369"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T370"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T371"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T372"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T373"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T374"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T375"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T376"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T377"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T378"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T379"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T380"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T381"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T382"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T383"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T384"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T385"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T386"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T387"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T388"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T389"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T390"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T391"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T392"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T393"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T394"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T395"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T396"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T397"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T398"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T399"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T400"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T401"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T402"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T403"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T404"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T405"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T406"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T407"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T408"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T409"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T410"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T411"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T412"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T413"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T414"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T415"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T416"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T417"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T418"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T419"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T420"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T421"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T422"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T423"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T424"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T425"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T427"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T428"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T429"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T430"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T431"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T432"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T433"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T434"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T435"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T438"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T439"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T440"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T441"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T442"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T443"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T445"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T446"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T448"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T449"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T450"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T451"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T452"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T453"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T454"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T455"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T456"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T457"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T458"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T459"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T463"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T464"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T465"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T466"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T467"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T469"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T470"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T471"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T472"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T473"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T474"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T475"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T476"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T477"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T478"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T479"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T480"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T481"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T482"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T483"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T484"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T485"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T486"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T487"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T489"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T523"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T524"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T527"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T528"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T529"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T530"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T531"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T532"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T533"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T534"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T535"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T536"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T537"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T538"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T539"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T540"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T541"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T542"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T543"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T544"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T545"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T546"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T547"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T548"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T549"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T550"] = "no tactic available yet" -- Requires localization
L["T551"] = "no tactic available yet" -- Requires localization
L["T552"] = "no tactic available yet" -- Requires localization
L["T553"] = "no tactic available yet" -- Requires localization
L["T554"] = "no tactic available yet" -- Requires localization
L["T555"] = "no tactic available yet" -- Requires localization
L["T556"] = "no tactic available yet" -- Requires localization
L["T557"] = "no tactic available yet" -- Requires localization
L["T558"] = "no tactic available yet" -- Requires localization
L["T559"] = "no tactic available yet" -- Requires localization
L["T560"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T561"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T562"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T563"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T564"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T565"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T566"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T568"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T569"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T570"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T571"] = "no tactic available yet" -- Requires localization
L["T572"] = "no tactic available yet" -- Requires localization
L["T573"] = "no tactic available yet" -- Requires localization
L["T574"] = "no tactic available yet" -- Requires localization
L["T575"] = "no tactic available yet" -- Requires localization
L["T576"] = "no tactic available yet" -- Requires localization
L["T577"] = "no tactic available yet" -- Requires localization
L["T578"] = "no tactic available yet" -- Requires localization
L["T579"] = "no tactic available yet" -- Requires localization
L["T580"] = "no tactic available yet" -- Requires localization
L["T581"] = "no tactic available yet" -- Requires localization
L["T582"] = "no tactic available yet" -- Requires localization
L["T583"] = "no tactic available yet" -- Requires localization
L["T584"] = "no tactic available yet" -- Requires localization
L["T585"] = "no tactic available yet" -- Requires localization
L["T586"] = "no tactic available yet" -- Requires localization
L["T587"] = "no tactic available yet" -- Requires localization
L["T588"] = "no tactic available yet" -- Requires localization
L["T589"] = "no tactic available yet" -- Requires localization
L["T590"] = "no tactic available yet" -- Requires localization
L["T591"] = "no tactic available yet" -- Requires localization
L["T592"] = "no tactic available yet" -- Requires localization
L["T593"] = "no tactic available yet" -- Requires localization
L["T594"] = "no tactic available yet" -- Requires localization
L["T595"] = "no tactic available yet" -- Requires localization
L["T596"] = "no tactic available yet" -- Requires localization
L["T597"] = "no tactic available yet" -- Requires localization
L["T598"] = "no tactic available yet" -- Requires localization
L["T599"] = "no tactic available yet" -- Requires localization
L["T600"] = "no tactic available yet" -- Requires localization
L["T601"] = "A random player will get SPELL(72452) so heal him or he'll get 16k shadow damage.\
You should disspell SPELL(72426) within 6 seconds. He will cast other healing reducing debuffs so you have to heal through it" -- Requires localization
L["T602"] = "Get out of SPELL(72362). When SPELL(72369) is dispelled the not dealt DoT-damage will be spread instantly over the party, so let it tick a while.\
On occasion he will reduce your health by 50% so once again very heal intensive!" -- Requires localization
L["T603"] = "very simple in theory. LK will summon some bad guys and you have to kill them ASAP. Don't let the LK touch you and try to not get your healer sliced and focus caster and fat guys." -- Requires localization
L["T604"] = "no tactic available yet" -- Requires localization
L["T605"] = "no tactic available yet" -- Requires localization
L["T606"] = "no tactic available yet" -- Requires localization
L["T607"] = "no tactic available yet" -- Requires localization
L["T608"] = "Boss casts SPELL(70336) regular and it stacks. He also SPELL(68788) at a random player, go away from the dropping zone.\
SPELL(70336) won't hit you when hiding behind the saronite. Every partymember should try to hide behind them every now and then so that the frost damage won't stack too high." -- Requires localization
L["T609"] = "The boss has basically three options which he casts every now and then.\
SPELL(70434): Run away from him especially melee and tank!\
SPELL(69263): Everbody move! Don't stand still to avoid the blue explosions.\
SPELL(68987): The person that is pursuited has to run away from the boss." -- Requires localization
L["T610"] = "Rimefang (dragon) on occasion marks an area. Leave that area, because some frost patches will appear there.\
Player who gets SPELL(69172) should stop DPS immediately because otherwhise will bypass DPS to tank.\
If boss gets SPELL(69629) you should try to kite him over the frost patches on the ground so he can't hit you." -- Requires localization
L["T611"] = "no tactic available yet" -- Requires localization
L["T612"] = "no tactic available yet" -- Requires localization
L["T613"] = "no tactic available yet" -- Requires localization
L["T614"] = "no tactic available yet" -- Requires localization
L["T615"] = "SPELL(68793) is his main attack. He will cast SPELL(68893) on a random player causing him to seperate his soul. Don't let the soul reach the bos or he will get healed!\
When boss reaches 30% health he will SPELL(68872) and randomally Fear a player. Dispell the fear and nuke him down" -- Requires localization
L["T616"] = "Try to interrupt her main attack SPELL(70322) as often as possible. When she casts SPELL(69051) stop all of your damage immediately or the debuffed player will die.\
On occasion she casts SPELL(68939) summoning many ghosts. Run away if the damage taken is too high.\
Finally she cats SPELL(68912) creating a wall which is killing you on contact. She rotates 90 degrees so go with her to avoid contact." -- Requires localization
L["T617"] = "no tactic available yet" -- Requires localization
L["T618"] = "no tactic available yet" -- Requires localization
L["T619"] = "no tactic available yet" -- Requires localization
L["T620"] = "no tactic available yet" -- Requires localization
L["T621"] = "no tactic available yet" -- Requires localization
L["T622"] = "no tactic available yet" -- Requires localization
L["T623"] = "no tactic available yet" -- Requires localization
L["T624"] = "no tactic available yet" -- Requires localization
L["T625"] = "no tactic available yet" -- Requires localization
L["T626"] = "no tactic available yet" -- Requires localization
L["T627"] = "no tactic available yet" -- Requires localization
L["T628"] = "no tactic available yet" -- Requires localization
L["T629"] = "no tactic available yet" -- Requires localization
L["T63"] = "keine Taktik derzeit verf\195\188gbar" -- Needs review
L["T630"] = "no tactic available yet" -- Requires localization
L["T631"] = "no tactic available yet" -- Requires localization
L["T632"] = "no tactic available yet" -- Requires localization
L["T634"] = "no tactic available yet" -- Requires localization
L["T635"] = "no tactic available yet" -- Requires localization
L["T636"] = "no tactic available yet" -- Requires localization
L["T637"] = "no tactic available yet" -- Requires localization
L["T638"] = "no tactic available yet" -- Requires localization
L["T639"] = "no tactic available yet" -- Requires localization
L["T640"] = "no tactic available yet" -- Requires localization
L["T641"] = "A very easy tank and spank. When she casts the ritual make sure you kill the 3 adds with AoE otherwise you will get a DoT-Debuff that ticks very high.\
" -- Requires localization
L["T642"] = "Boss will activate all 4 adds one after another. The adds are easy tank and spank and don't have any specialty.\
The boss itself cleaves so don't stand in front of him (if you are no tank)." -- Requires localization
L["T643"] = "Adds are spawning. Kill them and use the spears when the boss is near the cannon. If you hit him three times he will \"land\".\
Boss will DOT a player with SPELL(59331). Melee: make sure to run away from his SPELL(59322)" -- Requires localization
L["T644"] = "Well the boss does many abilities but infact you can just DPS him down and heal your party like crazy.\
It's like most of Wotlk 5-mans. you don't really need tactics at all for most of the bosses." -- Requires localization
L["T649"] = "At the beginning the boss ins nearly invincible. He charges towards a door, don't be close to the impact zone. DPS have to go into the cannons so that they attack is Vulnerability. Tank and heal stay tanking the adds that will spawn. Every now and then focus (not AoE) the adds down.\
Phase 2: If the vulnerability is down boss will fixate a player. Just run if fixated. avoid the tornadoes and nuke the boss that is getting 300% extra damage." -- Requires localization
L["T654"] = "Assemble yourself in the middle to prevent his SPELL(111218). Tank him with his back pointing to the party because he cleaves.\
On occassion he SPELL(82137) and two adds will appear. Focus the adds down ASAP. you have to break their armor first by doing 60k damage.\
When he starts to whirl around with SPELL(111216) make sure to not get hit by it. He will move very quick around the whole room." -- Requires localization
L["T655"] = "He throws SPELL(107130) on the ground. These explosions won't explode yet. He also will throw explosives at the back of a player but those will explode into all 4 main directions. If that explosion hits other explosions the also will explode (in the 4 main directions).\
So make sure to stand crosswise to the inactive explosive so that they will be triggered! its important that you trigger the explosives.\
If boss reaches 70% and 30% he will detonate ALL remaining explosives on the ground, again, its important to stand crosswise so that you will trigger the inactive explosives when the explosive thrown at you explodes in 4 directions like a cross." -- Requires localization
L["T656"] = "Boss will cast SPELL(113691) and SPELL(11366) as main attacks. Try to interrupt that spells as often as possible. If he buffs himself with SPELL(113682) outheal the extra damage or spellsteal it as mage.\
Make sure you stand behind him because he casts SPELL(113653). If so the tank has to move in a circle around him so the breath won't hit him. Intercept the fyling books or if not, avoid the fire patches on the ground." -- Requires localization
L["T657"] = "no tactic available yet" -- Requires localization
L["T658"] = "no tactic available yet" -- Requires localization
L["T659"] = "Phase 1: Boss will sweep an SPELL(111231) through the room so have to kill her very fast! Players who get debuffed with SPELL(111610) should stay away from the party. SPELL(111631) will jump from player to player after doing 1 ticks of damage\
Phase 2: Boss will esacpe to her phylactery. Kill it as fast as possible!. Flying books will do arcane bomb or fire damage. Avoid them as good as you can." -- Requires localization
L["T660"] = "Boss will do SPELL(114020) and throw a knife at a player. Spread out and don't stand close to eachother because everybody in  flying path of the knive will get SPELL(114056) a dot that stacks. He also leaps on random player and does AoE which also generates SPELL(114056) so get away from that.\
At 90% 80% 70% and 60% he will SPELL(114259). DPS switch to the dog and then back to the boss otherwise the dogs will overwhelm you!\
At 50% he soft-enrages doing more damage and attacking faster." -- Requires localization
L["T663"] = "Phase 1: SPELL(114062) is a frontal cone you should really avoid (including the tank!). She puts SPELL(114035) on the ground those are also very deadly so avoid them\
Phase 2: (66%, 33% of health): She copies herself. Just kill the copies  one after another. You will constantly get arcande dmg in phase 2. If you kill the wrong copy you also get damage so don't AoE all the copies." -- Requires localization
L["T664"] = "no tactic available yet" -- Requires localization
L["T665"] = "Boss constantly will stack SPELL(113765) so if the damage gets too high the tank can kite him around because the buff reduces is walk speed.\
On occasion he will cast SPELL(113999) which can really hurt, but you can protect yourself with a buff gained by clicking on the bone piles.\
Also you have to stay out of any fire effect which will cover a half of the room SPELL(114009)." -- Requires localization
L["T666"] = "Phase 1: Don't stand together (spread your party). Boss will leap on a random player SPELL(111775) and causes AoE Damage around impact zone. Also stay out of the fire patches she will put on the ground SPELL(111585).\
Phase 2: When boss reaches 60% her soul is separated from her body. SPELL(111642) is a AoE you cannot avoid. She will SPELL(115350) and fixate a player. That player has to run away because touching her would increase her damage massively.\
Phase 3: When her souls reaches 1% you have to fight both her soul and her body." -- Requires localization
L["T668"] = "no tactic available yet" -- Requires localization
L["T669"] = "no tactic available yet" -- Requires localization
L["T670"] = "no tactic available yet" -- Requires localization
L["T671"] = "For each 10% health lost the boss stacks SPELL(114410) increasing his fire damage by 10% each. Every now and then he leaps on a player doing fire damage as AoE. Get out of that area. He will cast SPELL(114808) in front of him. Everybody (also tank) has to get away from him.\
If the boss reaches 50% he also will leave fire patches as a trail of fire as he moves." -- Requires localization
L["T672"] = "no tactic available yet" -- Requires localization
L["T673"] = "no tactic available yet" -- Requires localization
L["T674"] = "First you have to fight the commander, he does nothing special just nuke him down. When he dies Whitemane appears. She will resurrect him and then you have to fight them both.\
Focus on the commander again but you have to interrupt SPELL(83968) of Whitemane because otherwise the whole room will be revived. Try also to interrupt her SPELL(36678) as well." -- Requires localization
L["T675"] = "The boss will do SPELL(107047) impaling his target and reduce the targets health by 50% of total health (important for HEALER). \
When he reaches 70% and 30% he will fly to an endpoint to the opposite one and leaving a huge firewall trail. While does that he will summon adds, just off tank them. Also get out of the green poison patches on the ground" -- Requires localization
L["T676"] = "He will spawn green patches on the ground so called SPELL(107091). Pull him away from that patches because they will buff his damage! Make sure no one stands in the green patches at any time. Kite him all the way long where no fire is and collect and bomb the adds meanwhile. \
Make also sure that no one stands in front of him because he cleaves ( SPELL(107120) )" -- Requires localization
L["T677"] = "no tactic available yet" -- Requires localization
L["T679"] = "no tactic available yet" -- Requires localization
L["T682"] = "no tactic available yet" -- Requires localization
L["T683"] = "no tactic available yet" -- Requires localization
L["T684"] = "Boss wil attack with two fire spells. On occassion he will teleport a random player  in a studyroom teaching him/her a SPELL(113395). Fight your way back to the main room ASAP. If the healer or tank is teleported he will cast SPELL(113143). Focus on the adds until the tank/heal comes back." -- Requires localization
L["T685"] = "no tactic available yet" -- Requires localization
L["T686"] = "no tactic available yet" -- Requires localization
L["T687"] = "no tactic available yet" -- Requires localization
L["T688"] = "Try to interrupt SPELL(115289) as often as possible. On occasion he SPELL(115139). Kill them ASAP because they will leave a dot on their target.\
Every now and then he rips  the soul of a random player SPELL(115297). Kill the spawned adds.\
He summons an empowering Spirit which tries to reach a corpse of a fallen crusader killed before. Don't let the spirit reach its target or the spirit turns into a zombie. Off-Tank the zombie if that happens." -- Requires localization
L["T689"] = "no tactic available yet" -- Requires localization
L["T690"] = "no tactic available yet" -- Requires localization
L["T691"] = "no tactic available yet" -- Requires localization
L["T692"] = "no tactic available yet" -- Requires localization
L["T693"] = "no tactic available yet" -- Requires localization
L["T694"] = "no tactic available yet" -- Requires localization
L["T695"] = "no tactic available yet" -- Requires localization
L["T696"] = "no tactic available yet" -- Requires localization
L["T697"] = "no tactic available yet" -- Requires localization
L["T698"] = "no tactic available yet" -- Requires localization
L["T708"] = "no tactic available yet" -- Requires localization
L["T709"] = "no tactic available yet" -- Requires localization
L["T713"] = "no tactic available yet" -- Requires localization
L["T725"] = "no tactic available yet" -- Requires localization
L["T726"] = "no tactic available yet" -- Requires localization
L["T727"] = "no tactic available yet" -- Requires localization
L["T728"] = "no tactic available yet" -- Requires localization
L["T729"] = "no tactic available yet" -- Requires localization
L["T737"] = "no tactic available yet" -- Requires localization
L["T738"] = "no tactic available yet" -- Requires localization
L["T741"] = "no tactic available yet" -- Requires localization
L["T742"] = "no tactic available yet" -- Requires localization
L["T743"] = "no tactic available yet" -- Requires localization
L["T744"] = "no tactic available yet" -- Requires localization
L["T745"] = "no tactic available yet" -- Requires localization
L["T748"] = "no tactic available yet" -- Requires localization
L["T749"] = "no tactic available yet" -- Requires localization
L["T89"] = "Phase 1: Boss wirkt SPELL(87859) oder SPELL(87861), teleportiert sich manchmal und hat dabei Aggro Reset.\
Phase 2: Boss bleibt in der Mitte. Es erscheint eine SPELL(91398), welche um den Boss rotiert. ACHTUNG: Immer in Bewegung bleiben. Adds down machen mit AoE Schaden."
L["T90"] = "Der Boss verteilt mit der Zeit \195\188berall Bomben. Von diesen weg gehen.\
Wenn jemand eine Bombe vom Boss umgeschnallt bekommt SPELL(88352), sollte dieser unter den querliegenden Baumstamm gehen, damit er nicht so hoch geschossen wird.\
Von Zeit zu Zeit packt der Boss einen Spieler und rammt ihn gegen einen Baumstamm. Dieser Spieler ben\195\182tigt davor und danach starke Heilung. "
L["T91"] = "Add: Einer muss mit einer Erntemaschine die adds kontrollieren. Diese spawnen unten an den Schmelzen. Ziel: 2x SPELL(91734) 1xSPELL(91735), damit die adds nicht bis zur Treppe kommen.\
Der Boss selbst wird an/auf der Treppe getankt, damit der Ad Spieler unten genug Platz hat und der Rest der Gruppe keinen Schaden bekommt.\
SPELL(88481): Boss dreht durch und f\195\188gt Spielern in seiner N\195\164he schaden zu. DDs rennen weg. Tank spottet kurz danach.\
SPELL(88495): Boss visiert einen Spieler an und rennt zu ihm. Dieser Spieler rennt weg, NACHDEM unter ihm der rote Kreis entstanden ist.\
Bei 40% verursacht der Boss SPELL(88495): Heldentum/Zeitkr\195\188mmung/Blutrausch und Tank CDs z\195\188nden!"
L["T92"] = "Bossphase: Boss wird getankt und st\195\188rmt manchmal einen Spieler an. In sp\195\164teren Bossphasen sind auch Adds da um die sich gek\195\188mmert werden muss.\
Addphase: Es erscheinen kleine D\195\164mpfe (Ads) die sofort get\195\182tet werden m\195\188ssen. Dr\195\188ckt v dann seht ihr die Balken und somit die adds schneller, denn diese wachsen.\
Je gr\195\182\195\159er die Adds desto mehr Schaden machen sie. Phasen wechseln sich ab, adds kommen aber immer. Bei 10% ruft er extrem viele Ads. Dann Tank CDs z\195\188nden und Boss umhauen und adds ignorieren."
L["T93"] = "Cookie steigt in einen Topf. Er wirft mit gutem Essen ( leuchtet gelb ) und schlechtem Essen ( gr\195\188n ) um sich. Das gute essen um SPELL(92834) zu erhalten und aus dem Schlechten SPELL(92066) rausgehen."
L["T95"] = "Vanessa wird normal getankt. Es erscheinen immer wieder 2 Ads. Diese sollten schnell fokusiert werden. Insbesondere die Blutmagier sind zu unterbrechen.\
Bei 50% verschwinden m\195\182gliche Adds sowie der Boss. Es erscheinen an der Seite des Schiffes 5 Seile. Jeder aus der Gruppe klickt sofort mit Rechtsklick darauf.\
Nach der Tarzan-Einlage geht es wie gewohnt weiter bis 25%, dann kommen wieder Seile und danach kommen keine Adds mehr und sie ist so gut wie tot."
L["T96"] = "Vorbemerkungen: HT/TimeWarp aufsparen f\195\188r 25%. Heiler nicht alles vollheilen, nur am Leben lassen mit ca 40-50% Leben.\
SPELL(93712): F\195\188gt einem Spieler Schaden zu. Unterbrechen, da nicht alle Spieler immer voll sein k\195\182nnen!\
SPELL(93713): Entfernt mit Patch 4.0.6.\
SPELL(93710): Er hebt alle Spieler hoch und reduziert deren Leben auf 1% EGAL wie voll sie vorher waren.\
SPELL(93705): Wird sofort nach Katastrophe gecastet. Er heilt AOE ALLES auch sich. H\195\182chtens 2 Ticks durchlassen, dann kicken. Wenn sofort gekickt, dann ist Tank bei 1% HP :).\
Das A und O dieses Kampfes ist, dass ihr euch ausmacht wer was kickt."
L["T97"] = "Einfacher Kampf. Ab und zu kommen Worgen. Mittanken und umhauen. Entfluchen nicht vergessen." -- Needs review
L["T98"] = "Tank muss immer aus SPELL(93687) raus und SEHR schnell reagieren, wenn die 2 Adds kommen sofort an sich binden und umhauen.\
Alternativ: Umnuken und 2 Adds CCen, weitere Adds nur an sich binden und weiter Boss nuken! Die Adds wirken SPELL(93844) auf den Boss.\
3. Methode: alles bis zum Boss cleraen, der Tank pullt den Boss und rennt dann runter zum Hof. Dort werden keine Ads mehr spawnen und man hat mehr Platz."
L["T99"] = "SPELL(93617): Alle in Bewegung bleiben! SPELL(93689): Alle stehen bleiben!\
SPELL(93527): Schauen das man nicht drin steht."
L["TACTICS"] = "Taktik f\195\188r "
L["TOOLTIP_ACHIEVEBUTTON"] = "Erfolge anzeigen" -- Needs review
L["TOOLTIP_ACHIEVEBUTTON_2"] = "Linksklick: Erfolge f\195\188r aktuellen Boss\
Rightklick: Erfolge f\195\188r aktuelle Instanz" -- Needs review
L["TOOLTIP_LOOTBUTTON"] = "Beute anzeigen" -- Needs review
L["TOOLTIP_TACTICBUTTON_1"] = "Taktiken senden" -- Needs review
L["TOOLTIP_TACTICBUTTON_2"] = "Linksklick: Taktiken an Kanal senden\
Rechtsklick: Kanal einstellen" -- Needs review
L["UNDONE_ACHIEVEMENTS"] = "nicht erledigte Erfolge" -- Needs review
L["WHISPER"] = "Fl\195\188stern" -- Needs review
L["WHISPER_MENU"] = "Fl\195\188stern"
L["WHISPER_MODE"] = "Fl\195\188stermodus"
L["WHISPER_MODE_DESC"] = "Wenn aktiviert und jemand schreibt im Gruppenchat !boss, dann wirst du ihm die Taktik zufl\195\188stern, anstatt sie im Gruppenchat zu posten."
L["WHISPER_TACTIC"] = "Taktik senden an ..."


	end
end
fr:SetScript("OnEvent", fr.OnEvent)
